/** @docs-private */
export declare function getSortDuplicateSortableIdError(id: string): Error;
/** @docs-private */
export declare function getSortHeaderNotContainedWithinSortError(): Error;
/** @docs-private */
export declare function getSortHeaderMissingIdError(): Error;
/** @docs-private */
export declare function getSortInvalidDirectionError(direction: string): Error;
